Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1662723 - dosbox: update to 0.74-2
Summary: dosbox: update to 0.74-2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dosbox
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: François Cami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-01 01:31 UTC by François Cami
Modified: 2019-01-11 04:33 UTC (History)
1 user (show)

Fixed In Version: dosbox-0.74.2-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-11 04:33:13 UTC
Type: Bug


Attachments (Terms of Use)

Description François Cami 2019-01-01 01:31:14 UTC
Description of problem:

Please update dosbox to upstream 0.74-2.

Comment 1 Fedora Update System 2019-01-01 01:31:49 UTC
dosbox-0.74.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-70df0e599c

Comment 2 Fedora Update System 2019-01-01 01:36:57 UTC
dosbox-0.74.2-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b5c7e1e5ed

Comment 3 Fedora Update System 2019-01-02 02:49:17 UTC
dosbox-0.74.2-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b5c7e1e5ed

Comment 4 Fedora Update System 2019-01-11 04:33:13 UTC
dosbox-0.74.2-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.